RubyGems Navigation menu

mail-ses 1.0.4

Ruby Mail delivery method handler for Amazon SES

Versionen:

  1. 1.0.5 - July 24, 2022 (9 KB)
  2. 1.0.4 - July 21, 2022 (9 KB)
  3. 1.0.3 - June 30, 2022 (8,5 KB)
  4. 1.0.2 - June 29, 2022 (8,5 KB)
  5. 1.0.1 - June 27, 2022 (8,5 KB)
Zeige alle Versionen (9 total)

Runtime Abhängigkeiten (2):

  • aws-sdk-sesv2 >= 1.27
  • mail >= 2.2.5
  • Development Abhängigkeiten (5):

  • net-smtp >= 0
  • nokogiri >= 0
  • rake >= 1
  • rspec >= 3.8
  • rubocop ~> 1.30.1
  • Besitzer:

    Pushed by:

    Autoren:

    • Johnny Shields

    SHA 256-Prüfsumme:

    20b95a2c7c7c22652d8188303eca1b5b0443beb4bfeb53fe4cee8e79242e5321

    Downloads insgesamt 74.823

    Für diese Version 359

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenz:

    MIT

    Erforderliche Ruby-Version: >= 2.6.0

    New versions require MFA: true

    Version published with MFA: true

    Links: